/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



html,body{
margin:0;
padding:0;
font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
background: #fff url(../images/brillenhelden.jpg) left top no-repeat;
height: 100%;

}

div#shim{
visibility: hidden;
width: 100%;
height: 50%;                                                                     
margin-top: -100px;                                                              
float: left;
}

#wrapper{
width: 940px;
margin: 0 auto;
height: 200px;
clear: both;
position: relative;
top: -100px;
position: static;
}



.main{
width: 540px;
float: left;
padding-left: 400px;
margin-top: 
}

h1.logo{
font-size: 80px;
font-weight: 100;
letter-spacing: -1px;
}

h1.logo span{
font-weight: 500;
color: #ee1d23;
}

h2{
font-size: 28px;
font-style: italic;
font-weight: 100;
margin-left: 30px;
margin-top: 10px;
margin-bottom: 20px;
}

h3{
font-size: 12px;
font-style: italic;
font-weight: 100;
margin-left: 30px;
margin-top: 10px;
margin-bottom: 20px;
}


a.learn_more{
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
padding: 10px 20px;
font-size: 15px;
text-decoration: none;
float: left;
margin-left: 30px;
background: #030706;
color: #ffffff;
}

a.learn_more:hover{
background: #ee1d23;
color: #ffffff;
}

a:link { 
text-decoration: none; }
a:visited { 
text-decoration: none; } 
a:hover {  
text-decoration: none; }
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* nunito-300 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v25-latin-300.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v25-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v25-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* oxygen-mono-regular - latin */
@font-face {
  font-family: 'Oxygen Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oxygen-mono-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oxygen-mono-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oxygen-mono-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oxygen-mono-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oxygen-mono-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oxygen-mono-v13-latin-regular.svg#OxygenMono') format('svg'); /* Legacy iOS */
}
/* podkova-regular - latin */
@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/podkova-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/podkova-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/podkova-v26-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/podkova-v26-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/podkova-v26-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/podkova-v26-latin-regular.svg#Podkova') format('svg'); /* Legacy iOS */
}
/* podkova-700 - latin */
@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/podkova-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/podkova-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/podkova-v26-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/podkova-v26-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/podkova-v26-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/podkova-v26-latin-700.svg#Podkova') format('svg'); /* Legacy iOS */
}

